# Latex templates for DFG forms

Latex versions of some of the DFG forms. The templates consist of 3 required files plus the Makefile.

* ```header.tex``` --- Document settings including the correct page header and footer
* ```*.tex``` --- The main tex file, e.g. sachbeihilfe.tex
* ```DFG_logo.png``` --- The DFG logo used in the footer of the first page

* optional ```Makefile``` --- Makefile to build the document

## Available templates

* sachbeihilfe --- 
* lebenslauf ---
* abschlussbericht ---

## How to use

Two options: 
1. Manually copy the respective required files into a new folder and start writing. You can rename the main document tex file to reflect the project. If you intend to use make to build the document, change the ```BASENAME``` to match the name of your main tex file.
2. Use the ```DFGdocs.py``` python script to perform these tasks for you.
